How to install liblscp-doc on Debian 9 (Stretch)